import 'package:flutter/material.dart';


class PanelCard extends StatelessWidget {
  const PanelCard({
    super.key,
    required this.child,
  });

  final Widget child;

  @override
  Widget build(BuildContext context) {
    return Container(
      width: double.infinity,
      padding: const EdgeInsets.all(16),
      child: child,
    );
  }
}
